/**
 * Data model pour les monnaies
 */
export default class MonnaieDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      quantite: new fields.NumberField({ initial: 0, integer: true }),
      unite: new fields.StringField({ initial: "" })
    };
  }
}